Jump to content

Outdated server components


ludolf
 Share

Recommended Posts

Hello

 

ESET PROTECT (Server), Version 9.1 (9.1.1295.0)
ESET PROTECT (Web Console), Version 9.1 (9.1.292.0)

running on Windows Server 2016 Standard

Showing the following message:

Outdated Server Components
 
Third-party components used by the ESET PROTECT Server are outdated and should be updated as soon as possible.
Database serverMicrosoft SQL Server 2016 (SP Express Edition (64-bit) 13.0.6419.1
 
However this is the latest version:
 
image.png.d16d907cf198ba0d3ab8e5d707e649bd.png
 
What did I miss?
 
thanks,
Vilmos
Link to comment
Share on other sites

I am curious on how ESET decided that versions of SQL below 2019 are "Outdated" components. From what I can tell of Microsofts product life cycle, SQL Server 2017, 2016 are still under support and will be for another 4-5 years. I think this notification should be re-evaluated and or give an option to turn it off.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...